Subject: No mads chat "Add to beg button"
From: Ashish Niyoliya <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>
Date: Fri, 3 May 2013 16:35:40 +0530 (IST)

Dear sir, 
Please the add to bag option is not available for item code DS16R , Please have a look on the chat. Please escalate the chat accordingly. thanks. 

Members email address - [email-masked] 

Chat Transcript- 

3:41:51 PM [Analisa] Hello, my name is Analisa. Welcome to live chat support from Nomads Clothing. 

3:41:59 PM [Visitor] hello, how do I buy the silk baggy harem trousers? 

3:42:33 PM [Analisa] You just need to select a size and then click on add to bag option. 

3:43:04 PM [Visitor] It just says select size, which is only free size, then there is no add to bag option...? 

3:43:27 PM [Analisa] One moment please. 

3:43:33 PM [Visitor] thanks 

3:43:53 PM [Analisa] Could you please provide me the product code for the trouser. 

3:44:29 PM [Visitor] yep it is DS16R 

3:44:49 PM [Analisa] Thanks for the detail, let me check this for you please. 

3:44:54 PM [Visitor] great thanks 

3:49:17 PM [Analisa] We are apologised for the inconvenience, since because of some technical issue the add to bag option is no visible at the time. 

3:49:42 PM [Visitor] ah that's a shame, will they still be available is I TRY ANOTHER TIME? 

3:50:02 PM [Analisa] So you could not order this item at the time, I will have to escalate this matter to our technical team. 

3:50:17 PM [Analisa] Could you please provide me your email address and contact detail. 

3:50:29 PM [Visitor] thats ok, (also please excuse caps lock!) 

3:50:50 PM [Visitor] certainly it is : [email-masked] 

3:51:29 PM [Analisa] Thanks for the information, Our relevant team will contact you regarding this matter and will help you with this as soon as possible. 

3:51:53 PM [Analisa] You can try another items available on the site. 

3:52:03 PM [Visitor] that's great, thank you for your help I will try again later 

3:52:59 PM [Analisa] The issue is only with few items only, you can try different items available on our site. 

3:54:07 PM [Visitor] thanks, I have just had my eye on those for a while and will probably do a full order when they are available again! 

3:54:16 PM [Visitor] thanks again, have a great day 

3:54:32 PM [Analisa] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

-- 
Thanks& Regards 
Ashish Chandra Niyoliya